

 service_ways 
==============





A seperate layer with service roads, as to remove them from the intersection testing




## Table of contents

1. [service_ways](#service_ways)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)





  - Not rendered on the map by default. If you want to rendering this on the map, override `mapRenderings`


[Go to the source code](../assets/layers/service_ways/service_ways.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:



  - <a href='https://wiki.openstreetmap.org/wiki/Key:highway' target='_blank'>highway</a>=<a href='https://wiki.openstreetmap.org/wiki/Tag:highway%3Dservice' target='_blank'>service</a>




 Supported attributes 
----------------------

 

This document is autogenerated from assets/layers/service_ways/service_ways.json